Subject: ÐºÐ¾Ð¼Ð¿Ð¾Ð½ÐµÐ½Ñ‚ prq_link_out 

Description: Ð•Ð°Ð·Ð½Ð°Ñ‡ÐµÐ½Ð¸Ðµ:


- Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ð° Ð´Ð»Ñ• Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð¸ Ð² prq_pkg_transmitter


- Ð°Ð½Ð°Ð»Ð¸Ð· Ð¿Ð¾Ð´Ñ‚Ð²ÐµÑ€Ð¶ÐµÐ½Ð¸Ñ•

History

02/29/2012 02:34 am - Dmitry Smekhov

Ð¡Ð´ÐµÐ»Ð°Ð½Ð¾:


- prq_link_out Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‘Ñ‚ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð¸ Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÐµÑ‚ Ð¿Ð¾Ð´Ñ‚Ð²ÐµÑ€Ð¶Ð´ÐµÐ½Ð¸Ðµ


- ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ Ð±Ð»Ð¾Ðº Ð¿Ð°Ð¼Ñ•Ñ‚Ð¸


- prq_link_in Ð¿Ñ€Ð¸Ð½Ð¸Ð¼Ð°ÐµÑ‚ Ð´Ð°Ð½Ð½Ñ‹Ðµ Ð¸ Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€ÑƒÐµÑ‚ Ð¿Ð¾Ð´Ñ‚Ð²ÐµÑ€Ð¶Ð´ÐµÐ½Ð¸Ðµ





Ð•Ð°Ð´Ð¾:


- Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ð±Ð»Ð¾Ðº Ð¿Ð°Ð¼Ñ•Ñ‚Ð¸ Ð² prq_link_in


- Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ is_tx_dpram_use, is_rx_dpram_use Ð´Ð»Ñ• Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ñ• Ð±Ð»Ð¾ÐºÐ¾Ð² 

Ð¿Ð°Ð¼Ñ•Ñ‚Ð¸

03/01/2012 09:52 pm - Dmitry Smekhov

- % Done changed from 0 to 50

Ð¡Ð´ÐµÐ»Ð°Ð½Ð¾:


- Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ð±Ð»Ð¾ÐºÐ° 256 Ñ•Ð»Ð¾Ð²


- Ð´Ð²Ð° Ñ‚ÐµÑ•Ñ‚Ð°: 


   tc_01 - Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ð½Ð° Ð¼Ð°ÐºÑ•Ð¸Ð¼Ð°Ð»ÑŒÐ½Ð¾Ð¹ Ñ•ÐºÐ¾Ñ€Ð¾Ñ•Ñ‚Ð¸ Ð±ÐµÐ· Ð¾ÑˆÐ¸Ð±Ð¾Ðº


   tc_02 - Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ñ• Ð¾Ð´Ð½Ð¾Ð¹ Ð¾ÑˆÐ¸Ð±ÐºÐ¾Ð¹





- Ð´Ð»Ñ• Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• Ð¾Ñ‚Ñ‡Ñ‘Ñ‚Ð° Ð¿Ð¾Ð´ÐºÑŽÑ‡Ñ‘Ð½ Ð¿Ð°ÐºÐµÑ‚ PCK_FIO - Ð²Ñ‹Ð²Ð¾Ð´ Ð¿Ð¾Ð´Ð¾Ð±Ð½Ñ‹Ð¹ 

printf





prq_transceiver_tb Ð¿Ñ€Ð¸Ð½Ð¸Ð¼Ð°ÐµÑ‚ Ð¿Ð°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹:


 - Ñ‡Ð¸Ñ•Ð»Ð¾ Ð±Ð»Ð¾ÐºÐ¾Ð² Ð´Ð»Ñ• Ð¿Ñ€Ð¸Ñ‘Ð¼Ð°


 - Ð¼Ð°ÐºÑ•Ð¸Ð¼Ð°Ð»ÑŒÐ½Ð¾Ðµ Ð²Ñ€ÐµÐ¼Ñ•


 - Ð¿Ð°ÑƒÐ·Ð° Ð¼ÐµÐ¶Ð´Ñƒ Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡ÐµÐ¹


 - Ð¿Ð°ÑƒÐ·Ð° Ð¼ÐµÐ¶Ð´Ñƒ Ð¿Ñ€Ð¸Ñ‘Ð¼Ð¾Ð¼


 - Ñ•Ð¸Ð³Ð½Ð°Ð»Ñ‹ Ð¾ÑˆÐ¸Ð±Ð¾Ðº: tx_err, rx_err





Ð•Ð°Ð´Ð¾:


- Ñ•Ñ„Ð¾Ñ€Ð¼Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ tc_xx Ñ• Ñ€Ð°Ð·Ð»Ð¸Ñ‡Ð½Ñ‹Ð¼Ð¸ Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸Ñ•Ð¼Ð¸:


  Ð¼ÐµÐ´Ð»ÐµÐ½Ð½Ñ‹Ð¹ Ð¸Ñ•Ñ‚Ð¾Ñ‡Ð½Ð¸Ðº Ð´Ð°Ð½Ð½Ñ‹Ñ…


  Ð¼ÐµÐ´Ð»ÐµÐ½Ð½Ñ‹Ð¹ Ð¿Ñ€Ð¸Ñ‘Ð¼Ð½Ð¸Ðº Ð´Ð°Ð½Ð½Ñ‹Ñ…


  Ð¼Ð½Ð¾Ð³Ð¾ Ð¾ÑˆÐ¸Ð±Ð¾Ðº





- Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ñ‚ÑŒ Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ñƒ block_title





03/22/2012 08:20 pm - Dmitry Smekhov

- Due date set to 03/22/2012

05/09/2025 1/2



- Status changed from Confirmed to Resolved

- % Done changed from 50 to 100

Ð Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ñ„Ð»Ð°Ð³Ð¾Ð².


Ð Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° block_title
